Encode-compat

Used by

Encode-compat is used (required) in the following 2 distribution(s).

nameauthorkwalitee
PluceneTMTM120.00
Win32-APIBULKDD128.57